$wallpaper_manager=hyprpaper

$authentication_agent=/usr/lib/polkit-kde-authentication-agent-1

$notification_manager=dunst -c ~/.config/dunst/dunstrc

$widgets=eww --restart open bar && eww open hardware_stats && eww open notification_draw
